.container-fluid{
background: #ac3434;
}

.navbar navbar-default{
background: #ac3434;
}

.navbar-brand-logo img {
max-height: 200% !important;
}

.list-group {
display: none;
}

.heading.row {
display: none;
}

/*Footer */
footer[role="contentinfo"] {
    background: #ac3434 !important;
}

.article-abstract {
text-align: justify;
}

.pkp_block .title {
font-size: 25px;
}

h2 {
font-size:25px !important;
}